<?php get_header(); ?>

<div id="content" >

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div <?php post_class('post') ?> id="post-<?php the_ID(); ?>">
<div class="title">
	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	
	<div class="postmeta">
		<span class="author"> Posted by <?php the_author(); ?> on <?php the_time('F - j - Y'); ?> </span> 
		<span class="comm"><?php comments_popup_link('0 Comment', '1 Comment', '% Comments'); ?></span>
		<div class="clear"></div>
	</div>
	
</div>

<div class="cover">
<div class="entry">

<?php the_content('Read the rest of this entry &raquo;'); ?>
<?php include (TEMPLATEPATH . '/ad1.php'); ?>
<div class="clear"></div>
<?php wp_link_pages(array('before' => '<p><strong>Pages: </strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
</div>

</div>

<div class="singleinfo">
	<span class="categ">Categories: <?php the_category(', '); ?> </span>
</div>
<div class="postfoot">

<?php if ( get_the_author_meta( 'description' ) ) : // If a user has filled out their description, show a bio on their entries  ?>

<div id="author-avatar">
	<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentyten_author_bio_avatar_size', 60 ) ); ?>
</div><!-- #author-avatar -->

<div id="author-description">
	<h3>	<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php printf( esc_attr__( 'Written by %s'), get_the_author() ); ?></a></h3>
	<?php the_author_meta( 'description' ); ?>

	</div><!-- #author-description -->
	
<div class="clear"></div>
					
<?php endif; ?>


</div>
</div>



<?php comments_template(); ?>
<?php endwhile; else: ?>

		<h1 class="title">Not Found</h1>
		<p>I'm Sorry,  you are looking for something that is not here. Try a different search.</p>

<?php endif; ?>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>